<!-- 
BODY {font-family: arial; font-size: 8pt; color: white; font-weight: normal; text-align: justify; background-color: #000000;
	 scrollbar-face-color: #000000; 
            scrollbar-shadow-color: #660099; 
            scrollbar-highlight-color: #9100FF; 
            scrollbar-3dlight-color: #000000; 
            scrollbar-darkshadow-color: #660099; 
            scrollbar-track-color: #000000; 
            scrollbar-arrow-color: ffffff; }
TABLE {font-family: arial; font-size: 11pt; color:white; font-weight: normal;}
A:link {color: "#9100FF"; text-decoration: none; font-weight: normal;}
.red {color: "#9100FF"; text-decoration: none; font-weight: normal;}
A:visited {color: "#660099"; text-decoration: none; font-weight: normal;}
.red {color: "#660099"; text-decoration: none; font-weight: normal;}
A:hover {color: "#660099"; text-decoration: underline; font-weight: normal;}
.red {color: "#660099"; text-decoration: underline; font-weight: normal;}
-->

